body {
	background: url(../tpl/mereg-home-background.png) repeat-x 0 0 #EDEDED;
}
body, #wrapper {
	height: 100%;
	min-height: 100%;
}

#contentwrapper {
	margin: 25px auto 0px auto;
	width: 1008px;
}
#header {
	/*height: 104px;*/
}
	#logo {
	}
	#logo h1 {
		margin: 68px 0px 8px 10px;
		color: #003D71;
		font-size: 14pt;
		float: left;
	}
	#logo h1 span{
		font-weight: bold;
	}
	#image_logo {
		float: right;
		/*width: 100px;*/
		margin-right: 10px;
		margin-top: 10px;
	}
	#image_logo img{
		height: 76px;
		width: 140px;
	}
	#navigation {
		clear: both;
		height: 31px;
		background: url(../tpl/background-navigation.jpg) repeat-x 0 0;
	}
	#translateFlags {
		float: right;
		margin-top: 10px;
		margin-right: 140px;
	}
		#navigation ul li{
			margin-top: 8px;
			margin-left: 5px;
			float: left;
			margin-right: 5px;
			position: relative;
			height: 24px;
		}
		#navigation ul li#start{
			margin-left: 10px;
		}
		#navigation ul li.spacer {
			background: url(../tpl/mereg-navigation-border.png) no-repeat 0 0;
			width: 32px;
			height: 30px;
			float: left;
			margin: 0px;
		}
		#navigation ul li:first{
			margin-right: 20px;
		}
		#navigation ul li.selected a {
			color: #fcee21;
		}
		#navigation ul li.selected li.current a{
			font-weight: bold;
		}
		#navigation ul li a{
			text-transform: uppercase;
			color: #FFF;
			text-decoration: none;
		}
		#navigation ul li a:hover, .subnavigation li a:hover{
			color: #fcee21 !important;
		}
			.subnavigation {
				display: none;
				clear: both;
				position: absolute;
				z-index: 100px;
				background-color: #FFF;
				top: 23px;
				left: -37px;
			}
			.subnavigation li{
				background: url(../tpl/mereg-subnavigation-bg.png) repeat-x 0 0 #FFF;
				min-height: 30px;
				height: auto !important;
				min-width: 200px;
				border-bottom: 1px solid #b2b2b2;
				border-left: 1px solid #b2b2b2;
				border-right: 1px solid #b2b2b2;
				margin: 0px !Important;
				padding: 0px !Important;
				clear: both;
			}
			li.li6 .subnavigation li{
				width: 270px;
			}
			.subnavigation li a {
				color: #666 !Important;
				display: block !Important;
				margin: 8px;
			}
		#navigation ul li:hover > ul.subnavigation {
			display: block;
		}
#breadcrumb {
	clear: both;
	text-align: left;
	padding-left: 8px;
	padding-top: 12px;
	border-left: 1px solid #B2B2B2;
	border-right: 1px solid #B2B2B2;
}
	#breadcrumb span a{
		color: #666;
		text-decoration: none;
		/*margin-left: 8px;*/
	}

	#breadcrumb span:after {
		display: block-inline;
		content: ' >';
		color: #666;
		margin-right: 8px;
	}
	#breadcrumb span.last:after {
		content: '';
		color: #666;
		margin-right: 8px;
	}

#content {
	padding-top: 24px;
	padding-bottom: 8px;
	border-left: 1px solid #B2B2B2;
	border-bottom: 1px solid #B2B2B2;
	border-right: 1px solid #B2B2B2;
	line-height: 16pt;
	background-color: #FFF;
	min-height: 80px;
}
#content, #content p {
	font-size: 10pt;
}
	#content h1, h2, h3, h4 {
		size: 13pt;
		color: #003D71;
		font-weight: bold;
		margin-bottom: 8px;
	}
	#content .leftColumn h1 {
		font-size: 16pt;
	}
	#content strong {
		font-weight: bold;
	}
	#content a, #footer a {
		color: #003D71;
		font-weight: bold;
		text-decoration: none;
	}
	#content a:hover, #footer a:hover {
		text-decoration: underline;
	}
	.leftColumn {
		width: 762px;
		margin-left: 8px;
	}
	.leftColumn table {
		width: 100%;
	}
	.leftColumn table th{
		font-weight: bold;
		size: 12pt;
		width: 33%;
	}
	.leftColumn table th, .leftColumn table td{
		padding: 4px;
	}
	.leftColumn table li, .leftColumn li{
		list-style-type: circle;
		list-style-position: outside;
		margin-left: 16px;
	}
	.leftColumn ol li, .leftColumn ol li{
		list-style-type:decimal;
		list-style-position: inside;
	}

	.rightColumn {
		width: 220px;
		margin-right: 8px;
	}
	/*#search {
		background: url(../tpl/mereg-sidebar-search-background.png) no-repeat 0 0 #FFF;
		width: 218px;
		height: 67px;
	}
	#search span.box {
		display: block;
		padding-left: 12px;
		padding-top: 8px;
	}
	#search input {
		background: url(../tpl/mereg-search-icon.png) no-repeat right 0 #FFF;
		border: #b2b2b2 1px solid;
		padding-right: 24px;
		padding-left: 8px;
		width: 150px;
		height: 21px;
		margin-top:-3px;
	}*/
	#search {
		float: left;
		width: 100px;
		height: 30px;
	}
	#search span.box {
		display: block;
		padding-left: 12px;
		padding-top: 8px;
	}
	#search input {
		background: url(../tpl/mereg-search-icon.png) no-repeat right 0 #FFF;
		border: #b2b2b2 1px solid;
		padding-right: 24px;
		padding-left: 8px;
		width: 100px;
		height: 21px;
		margin-top:-3px;
	}
	.rightColumn #newsteaser {
	}
	.rightColumn #newsheader {
		background: url(../tpl/mereg-sidebar-news-top.png) no-repeat 0 0 #FFF;
		width: 220px;
		margin-top: 8px;
		height: 11px;
	}
	.rightColumn #newsfooter {
		background: url(../tpl/mereg-sidebar-news-bottom.png) no-repeat 1px 0px #FFF;
		width: 220px;
		height: 11px;
	}
	.rightColumn #newsteasercontent {
		background: url(../tpl/mereg-sidebar-news-middle.png) repeat-y 0 0 #FFF;
		width: 220px;
	}
	.rightColumn #newsteasercontent h1, .rightColumn #newsteasercontent .itemcontent{
		margin-left: 11px;
		margin-right: 11px;
	}
#footer {
	/*margin-bottom:16px;*/
	margin-top:8px;
	clear: both;
}

/* form */
	.floatLeft table td.left {
		width: 300px;
		padding-right: 12px;
	}
	.floatLeft table td.right div.formborder{
		border: 1px solid #cbcbcc;
		padding: 8px;
		width: 428px;
		background-color: #FFF;
	}
	.floatLeft table td.right div.formborder label{
		display: block;
		color: #003D71;
		font-weight:bold;
	}
	.floatLeft table td.right input[type=text], .floatLeft table td.right textarea {
		padding-left:8px;
		padding-right:8px;
		width:408px;
		border: 1px solid #dcdcdc;
		background-color: #f2f2f2;
		color: #35383D;
	}
	.floatLeft table td.right input[type=submit] {
		margin-top: 16px;
		padding:8px;
		border: 1px solid #dcdcdc;
		background-color: #f2f2f2;
		cursor: pointer;
		color: #003D71;
		font-weight:bold;
	}
	.floatLeft table td.right .forminfo {
		color: #FF0000;
	}

/* news */
#content #sidebar {
	width: 190px;
}
#content #sidebar h1{
	margin-bottom: 0px;
}
#content #sidebar ul{

}
#content #sidebar li{
	list-style-position: outside;
	list-style-type:circle;
	margin-left: 16px;
}
#content #sidebar li a{
	color: #35383D;
	text-decoration: none;
}
#content #sidebar li a:hover{
	color: #000;
	text-decoration: underline;
}
#content #newscontent {
	width: 580px;
	border: 1px solid yellow;
}